.form-title{
	padding-left: 5%;
}

.form-wrapper{
	max-width: 900px;
	width: 90%;
	padding: 3% 5%;
	margin: 0 auto;
	margin-bottom: 40px;
	border: 1px solid #cccccc;
	border-radius: 5px;
}

.form-field-wrapper{
	margin: 20px;
	text-align: right;
	font-size: 0.9em;
}

.form-field{
	max-width: 490px;
	width: 100%;
	padding: 5px;
	border-radius: 2px;
	border: 1px solid #cccccc;
	background-color: #F5F5F5;
	line-height: 1.5em;
}
.form-field-wrapper textarea{
	height: 150px;
}

.form-button{
	background-color: #4CAF50;
	color: #ffffff;
	border: none;
	padding: 10px 20px;
	font-size: 1em;
	border-radius: 3px;
	font-weight: 600;
}

.form-button:hover{
	background-color: #81C784;
	color: #ffffff;
	border: none;
	padding: 10px 20px;
	font-size: 1em;
	border-radius: 3px;
}

.txt-req{
	color: #CC2323;
}

.messages{
	max-width: 100%;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 10px;
	border-radius: 5px;
	background-color: #E8F5E9;
	text-align: center;
}

.error-msg{
	font-size: 14px;
	color: #CC2323;
}

.msg{
	font-size: 14px;
	color: #76BB33;
}